extends ./includes/tmpl-tech.pug 

block main 

    main.s-main
        div.sec-error.has-no-header
            img(src="../pics/bg/bg-lg-left.svg", alt="").sec-bg.bg-left.d-none.d-md-block
            img(src="../pics/bg/bg-lg-right.svg", alt="").sec-bg.bg-right.d-none.d-md-block

            

            div.sec-error__text
                div.container
                    h1 ERROR 404 
                    div.h1_sub.text-grad PAGE NOT FOUND

                    p We couldn't find the page you're looking for.
                    p.actions 
                        a(href="https://app.envelop.is/") Return Home 
                        span |
                        a(href="https://envelop.is/" target="_blank") About ENVELOP
                        span |
                        a(href="https://dao.envelop.is/" target="_blank") About ENVELOP DAO

                    ul.socials 
                        li
                            a(href="https://www.youtube.com/c/ENVELOP" target="_blank")
                                img(src="../pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel")
                        li
                            a(href="https://www.linkedin.com/company/niftsy" target="_blank")
                                img(src="../pics/socials/in.svg" alt="NIFTSY is token")
                        li
                            a(href="https://github.com/niftsy/niftsysmarts" target="_blank")
                                img(src="../pics/socials/github.svg" alt="Github of our NFT project")
                        li
                            a(href="https://t.me/envelop_en" target="_blank")
                                img(src="../pics/socials/telegram.svg" alt="ENVELOP telegram group")
                        li
                            a(href="https://t.me/envelop_cn" target="_blank")
                                img(src="../pics/socials/cn-telegram.svg" alt="ENVELOP telegram group (China)")      
                        li
                            a(href='https://instagram.com/envelop.project' target='_blank')
                                img(src='../pics/socials/insta.svg' alt='Instagram envelop.project')
                        li
                            a(href="https://twitter.com/Envelop_project" target="_blank")
                                img(src="../pics/socials/twitter.svg" alt="Our twitter")
                        li
                            a(href="https://envelop.medium.com/" target="_blank")
                                img(src="../pics/socials/m.svg" alt="Blog about Web 3.0")                   